<?xml version="1.0" encoding="utf-8"?>
<component size="750,54">
  <displayList>
    <image id="n0_miq9" name="n0" src="rnf91l" fileName="Images/home/Img_zjm_shuxingdi01.jpg" xy="375,27" pivot="0.5,0.5" anchor="true" size="750,54"/>
    <richtext id="n1_miq9" name="TxtEps_100" xy="15,27" pivot="0,0.5" anchor="true" size="145,34" fontSize="20" color="#ffffff" vAlign="middle" ubb="true" autoSize="none" singleLine="true" text="[color=#b7b7d3]生命:[/color]1000"/>
    <richtext id="n2_miq9" name="TxtEps_101" xy="192,27" pivot="0,0.5" anchor="true" size="145,34" fontSize="20" color="#ffffff" vAlign="middle" ubb="true" autoSize="none" singleLine="true" text="[color=#b7b7d3]生命:[/color]1000"/>
    <richtext id="n3_miq9" name="TxtEps_102" xy="369,27" pivot="0,0.5" anchor="true" size="145,34" fontSize="20" color="#ffffff" vAlign="middle" ubb="true" autoSize="none" singleLine="true" text="[color=#b7b7d3]生命:[/color]1000"/>
    <richtext id="n4_miq9" name="TxtEps_103" xy="546,27" pivot="0,0.5" anchor="true" size="145,34" fontSize="20" color="#ffffff" vAlign="middle" ubb="true" autoSize="none" singleLine="true" text="[color=#b7b7d3]生命:[/color]1000"/>
    <component id="n5_miq9" name="BtnLook" src="isspc4b" fileName="Components/EmptyBtn.xml" pkg="rd135cfr" xy="724,27" pivot="0.5,0.5" anchor="true" size="50,50">
      <Button icon="ui://1xjqm8v2rnf911" selectedIcon="ui://1xjqm8v2rnf911"/>
    </component>
  </displayList>
</component>